@font-face {
	font-family: 'Nexa';
	src: url('NexaBook.woff2');
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: 'Nexa';
	src: url('NexaXBold.woff2');
	font-weight: 600;
	font-display: swap;
}

@font-face {
	font-family: 'Nexa';
	src: url('NexaBlack.woff2');
	font-weight: 900;
	font-display: swap;
}